Subject: Summary: ESP and reactivity

From: Sergio Emanuel Galembeck <[email-masked]>
Date: Thu, 04 Jul 1996 15:32:41 -0200

Dear Netters, 

	Some weeks ago a have posted a question about eletrostatic potentials and reactivity:

	The original message was:

>Dear Netters,
>
>        I hear that electrostatic potentials, or its extrema, can be
>used to predict the site of electrophic/nucleophilic reativities of a
>molecule. Are there recent work about this topic?
>
>        I'd like to know if there are some recent work, or pointers
>about the prediction of reactivities by electronic structure parameters,
>like frontier orbitals.
>
>
>                Thanks,
>
>                        Sergio Emanuel Galembeck
>

	Thanks to Carlos Aleman, David Garmer, Elisabeth Yurev, Shridhar Gadre, Pascal Hebant, 
Martin Mueller, Iain McVey and Henk Verhaar.                          

	The answers are:

--------------------------------------------------------------------------------------------

From: Carlos Aleman <[email-masked]>

Dear Sergio,

Regarding to your message to the CCL: MEP has been succesfully applied to
molecular reactivity. Some (but not all) relevant references are those of
Politzer (for instance J.Phys.Chem. 1990, 94, 3959; J.Org.Chem. 1991, 56,
6715). In relation to this topic I think that the work of Orozco and
Luque (J.Comp.Chem. 1993, 14, 587) is of great relevance. These authors
designed a new tool for the theoretical study of Molecular Reactiviy: the MIP
(Molecular Interaction Potential).

Best.
Carlos

*******************************************************************************
                        Carlos Aleman Llanso

                      e-mail: [email-masked]
                      fax:    34-3-401-66-00

                     Departament d'Enginyeria Quimica,
             E.T.S.I.I.B., Universitat Politecnica de Catalunya,
                   Diagonal 647, E-08028 Barcelona, Spain.
*******************************************************************************

--------------------------------------------------------------------------------------------

From: David Garmer <[email-masked]>

Dr. Galembeck,
  Electrostatic potentials plotted on the van der Waals surface of a
molecule usually indicate possible sites of attack as local extreme
points, positive or negative.  However, they are not extremely good at
discriminating between different possibilities.  I've experimented also
with plotting what are called polarization potentials, giving the non-
linear electronic response from test charges placed around the van der
Waals surface, and calculated from quantum chemistry.  The best sites
for attack are the electrostatic potential extreme points which also
have large polarization potentials.  An example is acrolein where the
C1=C2-C3=O structure allows for nucleophilic attack at C1 or C3.  The
electrostatic potentials around either atom have similar positive
values but the polarization potential is definitely larger around C1,
and this is the primarily observed site for attack.
                                   David Garmer
                                   Physiology & Biophysics Dept.
                                   Mt. Sinai Medical School

--------------------------------------------------------------------------------------------

From: "Elizabeth Yuriev" <[email-masked]>

Dear S+rgio Emanuel Galembeck,

the good but not most recent place to start is the book:
Chemical Applications of Atomic and Molecular Electrostatic Potentials, 
Politzer, P.(Ed.) New York:Plenum Press, 1981.

I will be very interested in the responses you summarise.

Thanks.

************************************************************************
* Elizabeth Yuriev                         Tel: 61 (3) 365 2217        *
* Department of Environmental Management   Fax: 61 (3) 365 2465        *
* Victoria University of Technology        [email-masked]  *
* PO Box 14428, MCMC, Melbourne            Elizabeth=[email-masked] *
* Victoria 8001 Australia                                              *
************************************************************************

--------------------------------------------------------------------------------------------

From: [email-masked]

Dear Sergio :
There are a lot of papers on this subject. Please look up,
in particular, pioneering works by Politzer et al. You cannot
miss these. Normally, they have appeared in J. Chem. Phys., J.Phys. Chem.,
JACS, Chem. Phys. Letters etc.
You may also look up papers by S. R. Gadre and co-workers
in the above mentiones journals. Please let me know whether
you want some of the reprints...................Shridhar Gadre

--------------------------------------------------------------------------------------------

From: [email-masked] (Pascal HEBANT)

At 10:42 19/06/96, S=C8rgio Emanuel Galembeck wrote:
>Dear Netters,
>
>        I hear that electrostatic potentials, or its extrema, can be
>used to predict the site of electrophic/nucleophilic reativities of a
>molecule. Are there recent work about this topic?
>
>        I'd like to know if there are some recent work, or pointers
>about the prediction of reactivities by electronic structure parameters,
>like frontier orbitals.
>
>
>                Thanks,
>
>                        Sergio Emanuel Galembeck
>
Nao e o potential qui sirve mas a HOMO e a LUMO na theoria das funcoes de
=46ukui para a predicao da reactividade. Veja  :

[1] -   J. L. G=E1zquez, Hardness and softness in Density Functional Theory
in Chemical Hardness , K.D. Sen Ed., Coll. Structure and Bonding 80,
(Springer-Verlag, Berlin, 1993).

[2] -   P. K. Chatteraj et R. G. Parr, Density Functional Theory of
chemical hardness  in Chemical Hardness , K.D. Sen Ed., Coll. Structure and
Bonding 80,   (Springer-Verlag, Berlin, 1993).

Veja tambem os arquivos da CLL porque e um assunto que ja fue na lista

Pascal

****************************************************************************=
*
Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                             fax: 33 (1) 44 27 67 50
http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************

--------------------------------------------------------------------------------------------

From: [email-masked]

>	I hear that electrostatic potentials, or its extrema, can be 
>used to predict the site of electrophic/nucleophilic reativities of a 
>molecule. Are there recent work about this topic? 
>	I'd like to know if there are some recent work, or pointers 
>about the prediction of reactivities by electronic structure parameters, 
>like frontier orbitals.

Sergio,

two references which may be helpful for you (but not essential)
G. Schueuermann: "Quantitative Struture-Property Relationships...", 
    Quant.Struct.-Act.Relat. 9, 326-333 (1990)
G. Schueuermann: "QSAR analysis of the acute fish toxicity... using
   theoretically derived descriptors", Environ. Tox. Chem. 9, 417-428, 1990

I am very interested in a summary of the answers !

Martin 

*-----------------------------------------------------------------------------
*  Dr. Martin Mueller
*  Fraunhofer-Institute for Environmental Chemistry and Ecotoxicology
*  (Dep.: Environmental Information and Evaluation Systems)
*  Postfach 1260
*  D-57377 Schmallenberg
*  Germany
*  Phone: *49-2972-302 227   FAX: *49-2972-302 319   email: [email-masked]
*-----------------------------------------------------------------------------

--------------------------------------------------------------------------------------------

From: [email-masked] (Iain McVey)

>Dear Netters,
>
>	I hear that electrostatic potentials, or its extrema, can be 
>used to predict the site of electrophic/nucleophilic reativities of a 
>molecule. Are there recent work about this topic? 
>
>	I'd like to know if there are some recent work, or pointers 
>about the prediction of reactivities by electronic structure parameters, 
>like frontier orbitals.
>
>
>		Thanks,
>
>			Sergio Emanuel Galembeck

Hi Sergio,
        I saw Christopher Cramer give a talk at the ACS in Chicago last year
(1995) about this type of study using SM1 to predict degradation pathways of
organic molecules in aquesous solnution,  I don't know if that work was
published or not but my guess is that it is.

        Happy hunting
                Iain.
_____________________________________________________________
"Nice? It's the only thing," said the Computer Rat solemnly. " Believe me, 
my young friend, there is nothing - absolutley nothing - half so much 
worth doing as simply messing about with computers.  Simply messing !"
                                                   --  Appologies to Kenneth
Grahame
_____________________________________________________________
        Iain McVey

        Graduate Student 
        Department of Chemistry
        Kent State University            
        Kent, Ohio, USA                                         
        [email-masked]   
_________________________________________________________________

--------------------------------------------------------------------------------------------

From: David Garmer <[email-masked]>

Dear Dr. Galembeck,
  
  The only reference I've seen for polarization potential calculations
is M.M. Francl, J. Phys. Chem. 89, 428 (1985).  I experimented with
this when I was trying something else connected with electronic
polarizability (J. Phys. Chem. 93, 8263 (1989).
                              Good luck,
                              Dave Garmer

--------------------------------------------------------------------------------------------

From: [email-masked]

Sérgio Emanuel Galembeck <[email-masked]> writes:
>
>Dear Netters,
>
>	I hear that electrostatic potentials, or its extrema, can be 
>used to predict the site of electrophic/nucleophilic reativities of a 
>molecule. Are there recent work about this topic? 
>
>	I'd like to know if there are some recent work, or pointers 
>about the prediction of reactivities by electronic structure parameters, 
>like frontier orbitals.
>
>
>		Thanks,
>
>			Sergio Emanuel Galembeck
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>

Check out the work Chris Cramer is doing. All of it is on the web; you can find
it by following the links to the Minneapolis campus' chemistry department from
the University of Minnesota's webserver: http://www.umn.edu

Hope this helps

=========================== Heisenberg was right! ============================
| Henk Verhaar                        |  e-mail:  [email-masked] |
| Research Institute of Toxicology    |  home:    [email-masked]           |
| Environmental Toxicology Section    |  phone:   +31 30 535338              |
| Utrecht University, the Netherlands |  fax:     +31 30 535077              |
=========================== Uncertainty happens! =============================

=====================================================================================